A {
	COLOR: #9c2121; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topstory {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #9c2121; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #9c2121; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.straphead {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.strapmore {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rhnheader {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 4px; COLOR: #104a7b; FONT-FAMILY: arial, Helvetica, sans-serif
}
.rhn {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rhn {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #9c2121; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodytext {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rhnbreaking {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #9c2121; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.captionlink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #9c2121; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.captionText {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mainLink {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #9c2121; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.boldBlack {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.embed {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.advertisementBox {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-LEFT: 5px; COLOR: #000000; FONT-FAMILY: arial, Helvetica, sans-serif
}
.sectionalHead {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-LEFT: 5px; COLOR: #ffffff; FONT-FAMILY: arial, Helvetica, sans-serif
}
.breadc1 {
	FONT-SIZE: 22pt; COLOR: #000000; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.breadc2 {
	FONT-SIZE: 22pt; COLOR: #709ebd; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.breadCrumbBlack {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.blackheading {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.redsmltext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #9d2126; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.redmedtext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #9d2126; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.redsmltextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #9d2126; FONT-STYLE: normal; FONT-FAMILY: verdana, Arial, Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.whitesmltext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.whitesmltextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: verdana,Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.whitemedtext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.whitemedtextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.blacksmltextie {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.blacksmltext {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.blackverysmltext {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.lnavtext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.blacksmltextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.yellowtextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffff00; FONT-STYLE: normal; FONT-FAMILY: verdana,Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.purpletextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4d117b; FONT-STYLE: normal; FONT-FAMILY: verdana,Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.darkbluetextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #002c52; FONT-STYLE: normal; FONT-FAMILY: verdana,Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.navdarkbluetextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #076f8f; FONT-STYLE: normal; FONT-FAMILY: Verdana,Arial, Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.aquabold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #076f8f; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #076f8f; FONT-STYLE: normal; FONT-FAMILY: verdana,Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.bodytextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.bigredheading {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #9d2126; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.mediumredheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #9d2126; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.mediumredheading14 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #9d2126; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.bigyellowheading {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ffff00; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.mediumyellowheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
